Tests(tox): Require tox <= 2.9.1
authorOleg Broytman <phd@phdru.name>
Wed, 4 Apr 2018 03:01:02 +0000 (06:01 +0300)
committerOleg Broytman <phd@phdru.name>
Wed, 4 Apr 2018 03:01:02 +0000 (06:01 +0300)
commit8c28dfe718d4df4e5cf9ac4834773e5b539d056a
tree266e902a22c83380d1eb4f9c7f514377a4438306
parent6f0dd1644b34df325a2677f61b2b9e4c0d49886c
Tests(tox): Require tox <= 2.9.1

tox 3+ dropped support of Python 3.3.
project_template/.travis.yml
project_template/appveyor.yml
project_template/devscripts/requirements/requirements_tox.txt